import React, {useState, useEffect, useContext, createContext} from 'react';
import APIContext from '../../App';
import { Text } from '@mantine/core'
import { useAtom } from 'jotai';
import { serverConfigAtom } from '../../state/main'



function HomePage() {
    const [opened, setOpened] = useState(false);
    const [serverConfig] = useAtom(serverConfigAtom)



    return (
        <>
        <Text>This is the homepage!</Text>
        </>

    );
}

export default HomePage;
